<?php
namespace App\Amadeus\FileParser;

class Line_I208 extends Line_I
{
	public function __construct($parser)
	{
		$TTONBR = &$this->structure_findFirstElement($this->structure, ['name'=>'TTONBR']);
		$TTONBR['len_min'] = 3;
		$TTONBR['len_max'] = 5;

		parent::__construct($parser);
	}
}
